<?xml version="1.0"?>

<beans xmlns="http://www.springframework.org/schema/beans" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" default-destroy-method="destroy" default-init-method="afterPropertiesSet" xsi:schemaLocation="http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans-3.0.xsd">
	<bean id="vn.dtt.sol.cmon.user.dao.service.UserMappingLocalService" class="vn.dtt.sol.cmon.user.dao.service.impl.UserMappingLocalServiceImpl" />
	<bean id="vn.dtt.sol.cmon.user.dao.service.persistence.UserMappingPersistence" class="vn.dtt.sol.cmon.user.dao.service.persistence.UserMappingPersistenceImpl" parent="basePersistence">
		<property name="dataSource" ref="dmDataSource" />
	</bean>
</beans>